@charset "utf-8";
/* ------------------------------------------------------------------------------ */
/* video */
/* ------------------------------------------------------------------------------ */

/*videoContainer - video object container*/
.videoContainer { 
	/*position:absolute; top:60px shadow; left:0;*/
	display:block; position:relative; width:100%; height:auto; margin:0 auto!important; padding:35px/*shadow*/ 0; overflow:hidden; 
	z-index: 1;
}

/*videoContainer - video object - static*/
.genesisSWF_typeVideoPlayer .videoContainer { padding:0 0 20px 0; }
	
	/*videoBg*/
	.videoContainer .videoBg { 
		height:auto; margin:0 auto; padding:0;
		background-color:#000;
		/*box-shadow*/
		-webkit-box-shadow:0 0 30px 5px #000;/*35px*/
		-moz-box-shadow:0 0 30px 5px #000; 
		box-shadow:0 0 30px 5px #000; 
		/*border-radius*/
		-webkit-border-radius:60px 60px 60px 60px / 40px 40px 40px 40px;
     	-moz-border-radius:60px 60px 60px 60px / 40px 40px 40px 40px;
        border-radius:60px 60px 60px 60px / 40px 40px 40px 40px; }
		
	/*video - video player container - static*/
	.videoContainer .video { 
		height:auto; margin:0 auto; padding:0; 
		background-color:#000;
		/*border-radius*/
		-webkit-border-radius:3px;
     	-moz-border-radius:3px;
        border-radius:3px; }
	
	/*video - video player container - popup*/
	.videoContainer .videoBg .video { 
		border:5px solid #000; }

.noflash { color:#aaa; text-align:center; padding:5px 10px; }
.noflash a,.noflash a:hover,.noflash a:focus { color:#ccc; text-decoration:underline; }